
Katello - Bug #7007

katello devel installer fails creating certs in /etc/pki/pulp/nodes/ because /etc/pki/pulp doesn't exist

yet

08/09/2014 09:37 AM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Installer   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

katello devel installer fails creating certs in /etc/pki/pulp/nodes/ because /etc/pki/pulp doesn't exist yet

Related issues:

Is duplicate of Katello - Bug #6368: katello-devel-installer fails due to mis... Duplicate 06/24/2014

Associated revisions

Revision b8708b99 - 08/09/2014 09:39 AM - Justin Sherrill

fixes #7007 - require pulp-server to be installed before cert work

otherwise /etc/pki/pulp wont exist when we try to add certs to

/etc/pki/pulp/nodes

Revision 2b287679 - 08/11/2014 09:16 AM - Justin Sherrill 

Merge pull request #26 from jlsherrill/7007

fixes #7007 - require pulp-server to be installed before cert work

History

#1 - 08/09/2014 07:15 PM - Anonymous

Duplicate of #6368? BTW, I only got this when doing dev installs, while prod was fine.

#2 - 08/11/2014 09:21 AM - Anonymous

- Is duplicate of Bug #6368: katello-devel-installer fails due to missing /etc/pki/pulp directory added

#3 - 08/18/2014 08:33 AM - Eric Helms

- Target version changed from 54 to 55

#4 - 08/29/2014 08:45 AM - Eric Helms

- Status changed from New to Closed

#5 - 09/15/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
